1 RFCs 019 - 023.pdf

PDF 20 KB Posted

Attached to
USNS APACHE (T-ATF 172) FY20 Mid-Term Availability (MTA) - Solicitation Federal contract opportunity
Solicitation number
N3220520R7001
Issued by
Department of the Navy Military Sealift Command

About this file

This document contains clarification requests and answers regarding a solicitation for maintenance work on the USNS Apache. The solicitation seeks maintenance and repair services for the motor control center, accommodation ladder, plumbing piping, electronic test equipment calibration, and fuel and lube oil purifiers aboard the vessel. Clarification was provided on the quantities for motor controllers and gangway dimensions, as well as confirmation that no decking repairs are included. Two work items were deleted and answers included the correct equipment models installed, recommended repair parts ordered, and updated work instructions. The solicitation involves Mid-Term Availability work for the USNS Apache conducted by the Department of the Navy Military Sealift Command.

View the file

Other files for this federal contract opportunity

Other files attached to USNS APACHE (T-ATF 172) FY20 Mid-Term Availability (MTA) - Solicitation, newest first.
File Type Posted
N3220520R70010005.docx DOCX document
N3220520R7001_0004.docx DOCX document
N3220520R7001_0003.docx DOCX document
1 RFCs 050-052.docx DOCX document
1 RFCs 052 Revised 053-054.docx DOCX document
N3220520R7001_0002.docx DOCX document
1 RFCs 026 027 040 - 045.docx DOCX document
1 RFCs 033 037 046 - 049.pdf PDF
1 APACHE RFCs 001 - 016.pdf PDF
1 RFCs 024 025 028-032 034-036 038-039.pdf PDF
1 Apache RFCs 017-018.pdf PDF
N3220520R70010001.pdf PDF
JA APACHE FY20 MTA_REDACTED.pdf PDF
J-3 Category B Items.xlsx XLSX spreadsheet
J-6 CDRLs.pdf PDF
N3220520R7001.pdf PDF
J-4 GFM List.xlsx XLSX spreadsheet
J-13 Past Performance Questionnaire.docx DOCX document
J-12 Past Performance Data.docx DOCX document
J-15 OPCON Form JEB Pier Access.xlsx XLSX spreadsheet
J-10 Interport Differential.docx DOCX document
J-14 Technical Data Non-Disclosure.docx DOCX document
J-9 Disclosure of Lobbying Activities SF-LLL.docx DOCX document
J-8 Request for Spec Clarification.docx DOCX document
J-2 Category A Items.xlsx XLSX spreadsheet
Show all 25

On GovTribe

Work with this file on GovTribe

  • Download the original file
  • Contacts named in this file
  • Similar government files
  • Ask GovTribe AI about this file

Text version

N3220520R7001

USNS APACHE (T-ATF 172) FY20 MTA

ATTACHMENT J - 8

REQUEST FOR SPECIFICATION CLARIFICATION

RFCs 019 – 023

RFC 019

SPECIFICATION ITEM NO.: __352___________________

PARAGRAPH / SECTION NO:__3.2.6_______________

TITLE: _MOTOR CONTROL CENTER CLEANING_________________

QUESTION:

Paragraph 3.2.6 states that there are twenty-seven (27 qty.) Individual Motor Controllers, but the Enclosure 2.2.2 shows that there are thirty-six (36 qty). Please clarify the correct quantity.

ANSWER:

Updated para 3.2.6 to read thirty-six (36).

Updated WI 0352 attached.

RFC 020

SPECIFICATION ITEM NO.: __658___________________

PARAGRAPH / SECTION NO:__6.5.1_______________

TITLE: _ACCOMMODATION LADDER MAINTENANCE AND TESTING (5YR) _

QUESTION:

Please provide the quantities and dimensions for the falls that are to be renewed in paragraph

6.5.1 as the references listed do not provide them.

ANSWER:

The WI 0658 is not correct. The Apache does not have a conventional Acomm Ladder. Apache has a Gangway.

Attached are the correct revised WI 0685 and 0657.

Attached is the correct Reference drawing 1.1; NAVSEA Drawing No. 805-1749049, Gangway Aluminum.

RFC 021

SPECIFICATION ITEM NO.: __503___________________

PARAGRAPH / SECTION NO:__1.1_______________

TITLE: _PLUMBING PIPING REPAIR ___

QUESTION:

The Drain and vent piping replacement occurs within stateroom heads. Is there to be flooring repairs made, e.g. tiles or terrazzo?

ANSWER:

As of now no decking is scheduled to be replaced. The piping has joints below the actual deck drain.

RFC 022

SPECIFICATION ITEM NO.: __492___________________

PARAGRAPH / SECTION NO:__3.2.1_______________

TITLE: _CALIBRATE ELECTRONIC TEST EQUIPMENT (GPETE)(ANNUAL)___

QUESTION:

Enclosure 2.2.1 has no listed equipment. Please provide a list of the equipment needing calibration.

ANSWER:

Work Item 0492 is no longer required and has been deleted from the package.

RFC 023

SPECIFICATION ITEM NO.: 0597

PARAGRAPH / SECTION NO: 3.2.1, 5.3, 7.2

TITLE: #1 & #2 Lube Oil Purifier

QUESTION:

As per the Alfa Laval Field repersentitive, Item# 0597 calls out for #1 and #2 LOP Units MAPX205 open, clean, inspect, and test: This is incorrect the units that are onboard are

WHPX505-TGD-24-60

Item# 0597 sec 5.3 Contractor shall perform a ship check to determine the level of overhaul required: No ship check can be accomplished. The only way to determine the level of overhaul required, is to test, open and disassemble the unit for proper inspection. Which is what section 7.2 is asking for.

Parts: according to the Alfa Laval Field Rep, Parts kits were sold with the last Apache job. Do new kits need to be quoted? There weren’t any Government Furnished parts listed.

Please identify which units are onboard now and what parts are needed.

ANSWER:

Per shipcheck performed by Alfa Laval Field Service Technician during USNS Apache maintenance available dtd 03-30-2020 the following is the installed:

#1 Fuel Oil Purifier: WHPX 505 TGD 2460, Ser # 2986621 #2 Fuel Oil Purifier: WHPX 505 TGD 2460, Ser # 2986620 #1 Lube Oil Purifier: WHPX 505 TGD 2460, Ser # 2986623 #2 Lube Oil Purifier: WHPX 505 TGD 2460, Ser # 2986623

The four (4) sets of the following kits are on order from OEM Alfa Laval and will be available as Government Furnished Material:

Kits needed for WHPX505 24 60 units Minor Kit 99198092 - Replaces wear parts in the bowl.

Intermediate Kit 99198093 - Replaces wear parts for the spindles.

Major Kit 99198094 - Replaces the worm wheels.

Pump Kit 99199049 - Replaces wear parts in the feed pump. (Feed Pump is driven by the horizontal shaft of the unit. Must be removed to repair the spindle and gears.)

MSC Notes that shipcheck cannot be performed at this time, however OEM Field Service Technician performed a shipcheck on 03-30-2020 and all recommended repair parts for overhaul were ordered.

WI 0597 is updated to accomplish the DO Purifiers is attached as well as SP264-AG-MMO- 010_0_0 for reference.

File details come from the government source that posted it. Updated .